# vim: set ft=swayconfig:
#
# wlsunset is more or less redshift. It reddens the screen as the day draws
# to a close.
#
# For customization, see wlsunset(1)
#
exec wlsunset \
	-T 5300 \
	-t 3500 \
	-g 1
